<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-B1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-B1</bigIconPath>
		<blitzModelPath>Tanks/France/B1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-B1.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>gunner
			loader</commander>
		<gunner/>
		<driver>loader</driver>
		<radioman/>
	</crew>
	<speedLimits>
		<forward>30</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F04_B1/B1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>64.343704</turret_01>
				<turret_02>65.415634</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.197627 -2.977859 -0.828879</min>
				<max>1.197627 2.857352 0.943720</max>
			</bbox>
			<points>
				<normal>0.000850 -0.000461 -0.899512</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F04_B1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F04_B1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F04_B1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.34 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.34 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.68</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>-0.109768 0.885452 0.914929</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F04_B1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>45</armor_2>
			<armor_3>60</armor_3>
			<armor_4>55</armor_4>
			<armor_5>60</armor_5>
			<armor_6>25</armor_6>
			<armor_7>25</armor_7>
			<armor_8>20</armor_8>
			<armor_9>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<surveyingDevice>20</surveyingDevice>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>18500.0</weight>
		<maxHealth>432</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.142389 0.0587409 2.81872</rayStart>
				<rayEnd>-0.142389 -0.207579 2.52027</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.22</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.344431 0.354319 2.55496</rayStart>
				<rayEnd>-0.344431 0.0879998 2.25651</rayEnd>
				<rayUp>0.180505 0.983463 0.014756</rayUp>
				<size>0.6</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.39733 0.175406 -0.743996</rayStart>
				<rayEnd>0.997332 0.175406 -0.743996</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.7</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_B1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.213326 -2.995652 -0.000529</min>
					<max>1.213326 3.161789 1.566537</max>
				</bbox>
				<points>
					<normal>-0.000002 -0.020230 0.000744</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_B1</userString>
			<description>#france_vehicles:Chassis_B1_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_B1_2<cost>1100</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F04_B1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F04_B1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F04_B1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.32 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.477402</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.101875</radius>
					<startIndex>9</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.406689</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.101875</radius>
					<startIndex>0</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.0996577</radius>
					<startIndex>3</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>W_R8</name>
					<radius>0.101875</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.477401</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.101875</radius>
					<startIndex>9</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.406689</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L0</name>
					<radius>0.101875</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.0996575</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L8</name>
					<radius>0.101875</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F04_B1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>0.994043 2.02472</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8050</weight>
			<maxLoad>39300</maxLoad>
			<terrainResistance>1.2 1.35 1.7</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>3.39141 0.000000 0.000000</row0>
						<row1>0.000000 1.35 0.000000</row1>
						<row2>-0.000000 0.000000 7.69393</row2>
						<row3>0.000000 0.000000 -0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_B1>
		<Chassis_B1_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.213326 -2.995652 -0.000529</min>
					<max>1.213326 3.161789 1.566537</max>
				</bbox>
				<points>
					<normal>-0.000002 -0.020230 0.000744</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_B1_2</userString>
			<description>#france_vehicles:Chassis_B1_2_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<vehicle>BDR_G1B<cost>15800</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F04_B1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F04_B1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F04_B1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.32 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.477402</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.101875</radius>
					<startIndex>9</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.406689</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.101875</radius>
					<startIndex>0</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.0996577</radius>
					<startIndex>3</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>W_R8</name>
					<radius>0.101875</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.477401</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.101875</radius>
					<startIndex>9</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.406689</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L0</name>
					<radius>0.101875</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.0996575</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L8</name>
					<radius>0.101875</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F04_B1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>0.994043 2.02472</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8050</weight>
			<maxLoad>39300</maxLoad>
			<terrainResistance>1.14 1.26 1.5</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>24</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>1.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>3.3847 -0.000000 0.000000</row0>
						<row1>-0.000000 1.35 0.000000</row1>
						<row2>-0.000000 -0.000000 7.69393</row2>
						<row3>-0.000000 0.000000 -0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_B1_2>
	</chassis>
	<turrets0>
		<Turret_1_B1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.615278 -0.767940 -0.318730</min>
					<max>0.611787 0.768968 0.741554</max>
				</bbox>
				<points>
					<normal>0.106722 -0.915681 -1.784754</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_B1</userString>
			<description>#france_vehicles:Turret_1_B1_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F04_B1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F04_B1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F04_B1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F04_B1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.109768 0.182756 0.512575</gunPosition>
			<armor>
				<armor_1>40</armor_1>
				<armor_2>0</armor_2>
				<armor_3>40</armor_3>
				<armor_4>40</armor_4>
				<armor_5>35</armor_5>
				<armor_6>40</armor_6>
				<armor_7>20</armor_7>
				<armor_8>0</armor_8>
				<surveyingDevice>20</surveyingDevice>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1700</weight>
			<maxHealth>108</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_47mm_SA34>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.427878 -0.237684 -0.169514</min>
							<max>0.223466 0.729423 0.276141</max>
						</bbox>
						<points>
							<normal>0.001011 -1.425862 -1.969671</normal>
						</points>
					</blitz>
					<maxAmmo>112</maxAmmo>
					<unlocks>
						<gun>_47mm_SA35<cost>265</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F04_B1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F04_B1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F04_B1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F04_B1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>15</gun>
					</armor>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-12 10</pitchLimits>
					<extraPitchLimits>
						<back>-17 5 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>4.2</reloadTime>
					</_47mm_SA34>
				<_47mm_SA35>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.397170 -0.166263 -0.172284</min>
							<max>0.157304 1.077257 0.264767</max>
						</bbox>
						<points>
							<normal>0.000005 -1.428681 -1.967412</normal>
						</points>
					</blitz>
					<maxAmmo>112</maxAmmo>
					<unlocks>
						<turret>Turret_2_B1<cost>1220</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F04_B1/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F04_B1/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F04_B1/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F04_B1/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>15</gun>
					</armor>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-18 18</pitchLimits>
					<extraPitchLimits>
						<back>-17 5 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>4</reloadTime>
					<aimingTime>1.7</aimingTime>
					<camouflage>
						<tiling>1.48 1.48 0.000000 0.000000</tiling>
					</camouflage>
				</_47mm_SA35>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.608563 0.30848 0.456908</rayStart>
					<rayEnd>-0.255572 0.194777 0.307013</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.608563 0.30848 0.456908</rayStart>
					<rayEnd>0.255572 0.194777 0.307013</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.921 0.000 0.994 0.000 0.627 0.113 0.802 0.506 0.432 0.500 0.305 0.500 0.155 0.831 0.362</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_800-1999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_electric_traverse/turret_electric_traverse_800-1999</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_B1>
		<Turret_2_B1>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.769712 -0.951175 -0.092504</min>
					<max>0.761938 0.829160 0.963037</max>
				</bbox>
				<points>
					<normal>0.109933 -0.914780 -1.785395</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_2_B1</userString>
			<description>#france_vehicles:Turret_2_B1_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<gun>_47mm_SA37<cost>450</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F04_B1/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/french/F04_B1/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/french/F04_B1/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F04_B1/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.109768 0.304187 0.5939</gunPosition>
			<armor>
				<armor_1>46</armor_1>
				<armor_2>30</armor_2>
				<armor_3>46</armor_3>
				<armor_4>46</armor_4>
				<armor_5>35</armor_5>
				<armor_6>46</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<surveyingDevice>20</surveyingDevice>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2000</weight>
			<maxHealth>168</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>0.903</invisibilityFactor>
			<guns>
				<_47mm_SA34>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.426615 -0.233930 -0.167842</min>
							<max>0.275565 0.733177 0.277749</max>
						</bbox>
						<points>
							<normal>0.000005 -1.509428 -2.090998</normal>
						</points>
					</blitz>
					<maxAmmo>112</maxAmmo>
					<models>
						<undamaged>vehicles/french/F04_B1/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/french/F04_B1/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/french/F04_B1/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F04_B1/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>4.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.5</aimingTime>
					<pitchLimits>-18 18</pitchLimits>
					<extraPitchLimits>
						<back>-17 5 15</back>
					</extraPitchLimits>
					</_47mm_SA34>
				<_47mm_SA35>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.391579 -0.189107 -0.183609</min>
							<max>0.222686 1.052933 0.253442</max>
						</bbox>
						<points>
							<normal>-0.000006 -1.508245 -2.089644</normal>
						</points>
					</blitz>
					<maxAmmo>112</maxAmmo>
					<models>
						<undamaged>vehicles/french/F04_B1/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/french/F04_B1/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/french/F04_B1/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F04_B1/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.5</aimingTime>
					<reloadTime>3.8</reloadTime>
					<pitchLimits>-18 18</pitchLimits>
					<extraPitchLimits>
						<back>-17 5 15</back>
					</extraPitchLimits>
					</_47mm_SA35>
				<_47mm_SA37>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.452094 -0.210944 -0.268432</min>
							<max>0.279483 1.560095 0.232556</max>
						</bbox>
						<points>
							<normal>-0.001011 -1.509481 -2.091813</normal>
						</points>
					</blitz>
					<maxAmmo>112</maxAmmo>
					<models>
						<undamaged>vehicles/french/F04_B1/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/french/F04_B1/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/french/F04_B1/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F04_B1/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>46<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>3.6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.5</aimingTime>
					<pitchLimits>-18 13</pitchLimits>
					<extraPitchLimits>
						<back>-17 5 15</back>
					</extraPitchLimits>
					<camouflage>
						<tiling>1.12 1.12 0.000000 0.000000</tiling>
					</camouflage>
				</_47mm_SA37>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.752301 0.503632 0.189978</rayStart>
					<rayEnd>-0.402175 0.355106 0.0660756</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.797778 0.410697 0.187643</rayStart>
					<rayEnd>0.423731 0.268962 0.18765</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.968 0.021 1.000 0.000 0.755 -0.032 0.628 0.532 0.500 0.500 0.415 0.500 0.340 0.654 0.346</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_2000-3999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_electric_traverse/turret_electric_traverse_2000-3999</turretRotatorSoundGear>
			<camouflage>
				<tiling>1.18 1.18 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_B1>
	</turrets0>
	<engines>
		<Renault_S6Bis>shared<unlocks>
				<engine>Renault_Naeder-FIEUX<cost>770</cost>
				</engine>
			</unlocks>
		</Renault_S6Bis>
		<Renault_Naeder-FIEUX>shared<unlocks>
				<engine>Renault_BDR<cost>850</cost>
				</engine>
			</unlocks>
		</Renault_Naeder-FIEUX>
		<Renault_BDR>shared</Renault_BDR>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<ER_51>shared</ER_51>
	</radios>
</root>
